Sm4sh game version number 113 even though game is on latest patch?

Discussion in 'Wii U - Games & Content' started by Phil9943, Sep 24, 2016.

  1. Phil9943
    OP

    Phil9943 Newbie

    Newcomer
    1
    Aug 25, 2016
    United States
    I'm trying to mod Smash 4 music, but smash explorer recognizes my game as version 113, even though I use the latest update of the game (patch 1.1.6). This is a major issue as the Sm4sh application will not allow me to run the plugin necessary to mod music files, it says it requires a game version of over 208 to use the plugin. Is there any way to fix this? I'm willing to wait through a re dump if needed, I'll do really anything I have to.

    Thank you for your time.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice